Bug 143300

Summary: [ThreadedCompositor] Support WebGL for OpenGL.
Product: WebKit Reporter: Gwang Yoon Hwang <yoon>
Component: New BugsAssignee: Gwang Yoon Hwang <yoon>
Status: RESOLVED FIXED    
Severity: Normal CC: cgarcia, changseok, cmarcelo, commit-queue, dino, kondapallykalyan, luiz, mrobinson, noam, roger_fong, zan
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: Unspecified   
OS: Unspecified   
Bug Depends on: 143299    
Bug Blocks: 100341    
Attachments:
Description Flags
Patch
none
Patch
none
Patch none

Description Gwang Yoon Hwang 2015-04-01 01:49:25 PDT
[ThreadedCompositor] Support WebGL for OpenGL.
Comment 1 Gwang Yoon Hwang 2015-04-01 01:52:38 PDT
Created attachment 249907 [details]
Patch
Comment 2 Gwang Yoon Hwang 2015-12-07 11:12:16 PST
Created attachment 266790 [details]
Patch
Comment 3 Gwang Yoon Hwang 2015-12-07 13:35:04 PST
Created attachment 266805 [details]
Patch
Comment 4 Gwang Yoon Hwang 2015-12-07 13:39:56 PST
So, it is ready for review, finally. :)
Comment 5 Zan Dobersek 2015-12-07 23:44:40 PST
Comment on attachment 266805 [details]
Patch

r=me
Comment 6 WebKit Commit Bot 2015-12-08 00:36:22 PST
Comment on attachment 266805 [details]
Patch

Clearing flags on attachment: 266805

Committed r193723: <http://trac.webkit.org/changeset/193723>
Comment 7 WebKit Commit Bot 2015-12-08 00:36:28 PST
All reviewed patches have been landed.  Closing bug.